package dvi.event;

// TODO: use java.awt.Event
public class TEvent
extends java.util.EventObject
{
	private static final long serialVersionUID = 6716360144019948710L;

	public TEvent(Object source)
	{
		super(source);
	}

	public String toString()
	{
		return super.toString();
	}
}
